wisetracker_sdk

A Flutter plugin for Wisetracker SDK.

pub package

Supported Platforms

  • Android
  • iOS 8+

This plugin is built for

  • iOS WiseTracker SDK 21.3.24
  • Android WiseTracker SDK 21.3.46

Getting Started

Visit wisetracker's document guide site

Wisetracker Document site

Libraries

wisetracker_sdk